<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/refresh_hint"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:background="#d6e9f7"
    android:gravity="center"
    android:textColor="#3a98da"
    android:textSize="12sp"
    android:visibility="gone"
    tools:visibility="visible" />
